<?php
$z[0]=Array("field","宅男女神火辣装扮",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","美女视觉福利 ChinaJoy宅男女神火辣装扮 - 第九届中国国际数码互动娱乐展览会ChinaJoy在上海落幕。showgirl们纷纷拿出浑身解数，低胸，露腿装让各位看官们的眼睛大吃冰激凌。",59,265);
$z[1][4]['name']="description";
$z[2]=Array("field","美女视觉福利 ChinaJoy宅男女神火辣装扮",267,342);
$z[2][4]['name']="title";
$z[3]=Array("field","",344,383);
$z[3][4]['name']="writer";
$z[4]=Array("field","",385,424);
$z[4][4]['name']="source";
$z[5]=Array("field","",426,466);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",468,505);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QDLKUF-2U122.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QDLT4010-29A00.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QDL913910-30c44.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QDLb23F-314A2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QDM04K40-32B12.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QDM11330-33J14.jpg{/dede:img}",507,1266);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QDLKUF-2U122_lit.jpg",1268,1354);
$z[8][4]['name']="litpic";

?>